#main_content {
    max-width: 994px;
    padding: 0 20px;
    margin-top: 50px;
    margin-bottom: 90px
}

.act_info_up {
    
    padding: 0px 18px
}
.act_info_summary {
    margin-top: 5px;
    padding-top: 5px;
    font-size: 14px;
    font-weight: 500;
    border-top: 1px solid #e5c808;
    text-align: right;
}
.act_info_bottom {
    /* background-color: #fafafa; */
    font-size: 13px;
    color: #fff;
    font-weight: 500;
    border-top: 2px dashed #e5c808;
    border-bottom: 2px solid #e5c808;
}
.act_info_title {
    font-size: 20px !important;
    color: #0044cc;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 15px 0px 10px;
    margin-top: 5px;
    /*background-color:#fff;*/
}
.act_info_subtitle {
    font-size: 20px;
    color: #01b7f2;
    line-height: 22px
}
.act_info_detail {
    font-size: 14px;
    color: #333333;
    font-weight: 500;
    margin-top: 10px;
    padding-bottom: 10px
}
.act_info_row {
    display: block
}
.act_info_right_col {
    display: inline-block
}
.act_info_up .act_info_row {
    margin-bottom: 2px;
    line-height: 2;
}
.booking_info_label {
    width: 200px;
    font-weight: 700;
    
}
.booking_info_content {
    display: inline-block;
    /*max-width: 50%;*/
    vertical-align: top;
    font-size: 13px;
}
.booking_info_content_time {
    margin-left: 25px
}
.act_info_bottom .booking_info_label {
    width: 100px
}
.act_info_bottom .booking_info_content {
    margin-top: 10px;
    margin-bottom: 2px;
    font-weight: bold;
    text-align: left;
}
.act_info_row_price {
    /*margin-top: 5px*/
}
.act_info_biglabel {
    font-size: 18px;
    line-height: 1.53846154;
    color: #2b2b2b;
    padding-top: 8px;
    text-align: right;
}
.act_info_bigcontent {
    font-weight: 500;
    line-height: 30px
}
.clear {
    clear: both
}
#act_book_form {
    margin-top: 30px;
    float: left;
    width: 391px
}
.act_book_form_biglabel {
    font-size: 22px;
    font-weight: 500;
    color: #333333
}
.act_book_form_box {
    border-bottom: 2px dashed #CCCCCC;
    margin-bottom: 15px;
    padding-bottom: 30px
}
.act_book_form_box#book_cust_info {
    margin-bottom: 10px
}
.act_book_form_inner_box {
    padding-left: 9px
}
.act_book_form_box#coupon_point_box .act_book_form_inner_box {
    padding-left: 12px;
    max-width: 382px
}
.act_book_form_login_link {
    font-size: 14px;
    color: #666666;
    margin-top: 10px;
    margin-bottom: 5px
}
.act_book_form_login_link .b_link {
    font-size: 17px;
    color: #6CC9C9;
    font-style: italic;
    font-weight: 600;
    margin-right: 5px;
    cursor: pointer
}
.act_book_form_login_link .b_link:hover {
    color: #01b7f2
}
#act_book_form label {
    font-size: 14px;
    display: block;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 2px
}
#act_book_form input {
    border: 1px solid #999999;
    height: 32px;
    width: 100%;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    padding: 0 10px
}
#act_book_form textarea {
    padding: 5px;
    font-size: 14px;
    color: #666666
}
.act_book_form_field_inline {
    display: inline-block
}
.act_book_form_field_inline {
    width: 205px;
    margin-right: 10px
}
.act_book_form_field_inline2 {
    width: 167px;
    margin-right: 0px;
    vertical-align: top
}
.act_book_required:after {
    content: '*';
    display: inline-block;
    color: #01b7f2;
    font-size: 20px;
    margin-left: 3px
}
#book_required_info {
    padding-top: 10px
}
.act_book_desc {
    display: block;
    width: 100%;
    font-size: 13px;
    color: #666666;
    font-weight: 400
}
.act_book_required_title {
    font-size: 18px;
    color: #01b7f2;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 4px;
    line-height: 20px
}
.act_book_required_desc {
    font-size: 13px;
    color: #666666;
    line-height: 16px;
    margin-bottom: 13px
}
#book_required_info textarea {
    border: 1px solid #999999;
    width: 100%;
    height: 80px;
    margin-bottom: 5px
}
#coupon_detail_wrapper,
#voucher_detail_wrapper {
    display: none;
    width: 100%
}
.coupon_point_box_btn,
.coupon_point_box_disc {
    display: inline-block
}
.coupon_point_box_btn {
    width: 212px;
    height: 27px;
    background-color: #6CC9C9;
    border-radius: 3px;
    text-align: center;
    color: #FFFFFF;
    line-height: 27px;
    font-weight: 500;
    cursor: pointer
}
.coupon_point_box_btn:hover {
    background-color: #86E2DF
}
.coupon_point_box_btn.disabled {
    background-color: #B3B3B3
}
.coupon_point_box_disc {
    float: right;
    color: #999999;
    font-size: 20px;
    font-weight: 500
}
#act_book_form input#coupon_text,
#act_book_form input#voucher_text {
    display: inline-block;
    padding: 0 60px 0 10px;
    font-size: 14px
}
.cart-right-addon {
    margin-top: 13px;
    margin-bottom: 4px;
    cursor: pointer
}
.cart-right-addon-img {
    margin-left: -50px;
    display: inline-block;
    line-height: 32px;
    height: 32px;
    width: 50px;
    background-size: 13px 10px;
    background-repeat: no-repeat;
    background-position: center;
    border-left: 1px solid #999999;
    vertical-align: top;
    text-align: center
}
#coupon_box {
    margin-bottom: 18px
}
#coupon_box .btn-group {
    width: 100%;
    max-width: 382px
}
#coupon_point_box_act_option {
    border: 1px solid #999999 !important;
    height: 32px;
    width: calc(100% - 29px);
    width: -moz-calc(100% - 29px);
    width: -webkit-calc(100% - 30px);
    font-size: 14px;
    color: #666666;
    border-radius: 0px !important;
    text-align: left;
    padding: 5px 10px;
    overflow: hidden
}
#coupon_box .btn-group .dropdown-toggle {
    width: 30px;
    height: 32px;
    border-radius: 0px !important;
    color: #01b7f2;
    border: 1px solid #999999 !important
}
#coupon_box .btn-group .dropdown-menu {
    width: 100%;
    border-radius: 0px !important
}
.act_book_form_box#coupon_point_box {
    padding-bottom: 32px;
    margin-bottom: 8px;
    padding-top: 15px
}
#voucher_detail_wrapper {
    padding-top: 5px
}
#voucher_detail_wrapper .cart-right-addon {
    margin-top: 4px;
    margin-bottom: 0px
}
.act_book_form_box#agreement_box {
    padding-bottom: 15px;
    margin-bottom: 12px
}
.act_book_form_box .options {
    display: inline-block;
    margin: 0;
    width: 100%;
    padding: 0
}
.act_book_form_box .options label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 46px!important;
    font-size: 15px;
    font-weight: 400!important;
    vertical-align: top;
    width: 100%;
    color: #666666;
    line-height: 29px
}
.act_book_form_box .options label a {
    color: #666666;
    text-decoration: underline
}
.act_book_form_box .options input[type=checkbox] {
    display: none
}
.act_book_form_box .options label:before {
    content: "";
    display: inline-block;
    width: 29px;
    height: 29px;
    border-radius: 5px;
    position: absolute;
    left: 0;
    background-color: #FFF;
    border: 1px solid #666666
}
.act_book_form_box .options label:hover:before {
    border-color: #FF7466
}
.act_book_form_box .options input[type=checkbox]:checked + label:before {
    content: "";
    background: url(https://trazy-assets.s3.amazonaws.com/images/cart/multibook_pointcheck.png) no-repeat #FFF;
    background-size: 13px 10px;
    background-position: center
}
#voucher_box {
    margin-top: 18px
}
#voucher_desc {
    font-size: 11px
}
#act_book_form .payment_options_wrapper {
    margin-top: 15px
}
#act_book_form .payment_options_wrapper input[type=radio] {
    display: none
}
#act_book_form .payment_options_wrapper label {
    width: 116px;
    height: 76px;
    background-color: #FFFFFF;
    display: inline-block;
    font-weight: 500;
    color: #01b7f2;
    border: 1px solid #ff7466;
    text-align: center;
    vertical-align: top;
    border-radius: 5px;
    cursor: pointer
}
#act_book_form .payment_options_wrapper label:hover {
    background-color: #E8E8E8
}
#act_book_form .payment_options_wrapper label:nth-child(4) {
    margin-left: 13px;
    margin-right: 13px
}
#act_book_form .payment_options_wrapper label span {
    display: table-cell;
    vertical-align: middle;
    width: 116px;
    height: 76px;
    text-align: center
}
#act_book_form .payment_options_wrapper input[type=radio]:checked + label {
    background-color: #01b7f2 !important;
    color: #FFFFFF;
    border-color: #01b7f2
}
.act_book_form_box#price_box {
    border-bottom: none
}
#price_box #price_label {
    font-size: 22px;
    font-weight: 500;
    text-align: right;
    color: #333333
}
#price_box #price_total,
#price_box #price_final {
    display: inline-block
}
#price_box #price_total {
    font-size: 43px;
    font-weight: 500;
    color: #999999;
    position: relative;
    margin-top: 27px
}
#price_box #price_total:after {
    border-bottom: 0.125em solid #999999;
    content: "";
    left: 0;
    margin-top: calc(0.125em / 2 * -1);
    margin-top: -moz-calc(0.125em / 2 * -1);
    margin-top: -webkit-calc(0.125em / 2 * -1);
    position: absolute;
    right: 0;
    top: 50%
}
#price_box #price_final {
    font-size: 66px;
    font-weight: 500;
    color: #333333;
    text-align: right;
    float: right;
    margin-bottom: -5px
}
#price_box #price_row {
    margin-bottom: 20px
}
#price_box .price_box_btn {
    width: 100%;
    height: 64px;
    border-radius: 3px;
    font-weight: 500;
    font-size: 26px;
    text-align: center;
    color: #FFFFFF;
    line-height: 64px;
    cursor: pointer;
    max-width: 382px
}
#price_box .price_box_btn.price_box_btn_orange {
    background-color: #01b7f2;
    margin-bottom: 10px
}
#price_box .price_box_btn.price_box_btn_gray {
    background-color: #999999
}
#price_box .price_box_btn.price_box_btn_orange:hover {
    background-color: #FC684F !important
}
#price_box .price_box_btn.price_box_btn_gray:hover {
    background-color: #C1C1C1 !important
}
.popup.book_popup {
    min-width: 500px;
    padding-top: 50px;
    padding-bottom: 30px;
    position: fixed;
    left: 50%;
    top: 50%;
    background: #FFF;
    z-index: 2000;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    border-radius: 2px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%)
}
.popup.book_popup .info {
    margin-bottom: 15px
}
.popup.book_popup .point_form {
    font-size: 18px;
    margin-bottom: 39px
}
.popup.book_popup .point_form input {
    width: 100px;
    height: 30px;
    border: 1px solid #CCC;
    text-align: center
}
.popup.book_popup button {
    font-size: 14px;
    width: 120px;
    height: 32px
}
.popup.book_popup .point_num {
    font-weight: 700
}
.popup.book_popup .arrow {
    font-size: 20px;
    color: #CCC;
    margin-left: 10px;
    margin-right: 10px
}
.popup.book_popup #cancel_point_btn {
    margin-left: 10px
}
input[type="image"]:-moz-read-only {
    background: none
}
#cart_empty_message {
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    padding: 120px 0 80px
}
#cart_empty_message img {
    width: 124px;
    height: 120px;
    margin-bottom: 20px;
    margin-left: -10px
}
#cont_btn {
    color: #fff;
    cursor: pointer;
    display: block;
    line-height: 64px;
    height: 64px;
    text-align: center;
    z-index: 5;
    font-size: 25px;
    font-weight: 500;
    border-radius: 4px;
    background-color: #B3B3B3;
    max-width: 400px;
    margin: 0 auto
}
#cont_btn a {
    color: #FFF;
    text-decoration: none;
    display: block
}
#cont_btn:hover {
    background-color: #C1C1C1
}
.selectivity-single-select {
    height: 30px !important
}
.selectivity-single-result-container {
    top: 0.3em !important
}
.selectivity-caret {
    top: 0.1em !important
}
.price_number{
    /* color:#666666 ; */
    color: #2b2b2b !important;
    font-size: 26px;
}

.booking-button{
    margin-top:5px;
    float:right;
}


.booking-box-item {

    /*background: #fff;*/
    margin-bottom: 30px;
    border:solid 1px #e3e3e3;
}
.booking-box-item > *:last-child {
    margin-bottom: 0;
    background-color:#fff;
}
.tour_info_title {
    font-size: 26px;
    color: #01b7f2;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 15px 18px 10px;
    margin-top: 5px
}



.price { font-size: 25px; float: left; }
.pricing_header { border-radius: 5px 5px 0px 0px; transition: background 0.4s ease-out 0s; }
.pricing_header h2 { background-color: #141a42;
    border-radius: 5px 5px 0 0;
    text-align: center;
    font-weight: 400;
    padding: 10px;    
	padding-top:20px;
	padding-bottom:20px;
	font-size: 16px !important;
    color: #c4c4dc;
	}

.pricing_header h3 { background-color: #141a42;
    border-radius: 5px 5px 0 0;
    text-align: center;
    font-weight: bold;
    padding: 10px;    
    padding-top:20px;
    padding-bottom:20px;
    font-size: 14px !important;
    line-height: 1.4;
    font-weight: 500;
    color: #fff;
    }

.list-group-item:first-child { border-top-right-radius: 0px; border-top-left-radius: 0px; }


.shadow-box{

    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .1);


}

/* Popover Arrow */
.arrow {}
.panel-info>.panel-heading {
  color: #fff;
  background-color: #2f383f;
  border-color: #22292f;
}


.additional-information{

    position: relative;
    z-index: 1;
    width: 100%;
    height: 150px;
    text-align: left;
    border-radius: 0;
    background-color: transparent;
    border-color: #d4d9dd;
    transition: .2s;
    margin: 0;
    font-size: 1rem;
    padding: .75rem 1rem;
    outline: none;
    border: 1.5px solid #d4d9dd;
    border-radius: 4px;
    box-shadow: 0;
    box-sizing: border-box;
    color: #40484a;
	}
	
	
.pricing-table {
    padding: 0px;
}
.price-custom {
    font-size: 30px;
    color: #4a4a4a !important;
    line-height: 1;
    margin-top: 10px !important;
    margin-bottom: 15px !important;
}

.booking_info_label {
    /*width: 110px;*/
    width: 50%;
    font-weight: 700;
    
}
.booking_info_content {
    display: inline-block;
    /*max-width: 50%;*/
    vertical-align: top;
    font-size: 13px;
}
.price-line{
    border-top: 1px solid #e5c808;
    border-bottom: 2px solid #e5c808;
    margin-top: 20px;
	
}
.act_info_biglabel {
    font-size: 18px;
    line-height: 1.2;
    color: #2b2b2b;
    padding-top: 8px;
    float: left;
    text-align: left;
	padding-bottom:20px;
}

.btn-nbc {
    color: #fff;
    background-color: #ffdd00;
}
.booking-info-summary {
    font-weight: 300;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
}